package com.cku.model;

import java.math.BigDecimal;
import java.util.Date;

public class SPCartsNew {
    private Integer id;

    private Integer typeId;

    private Integer count;
    
    private String orderType;

    public Integer getId() {
        return id;
    }

    public Integer getTypeId() {
        return typeId;
    }

    public Integer getCount() {
        return count;
    }

    public String getOrderType() {
        return orderType;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public void setTypeId(Integer typeId) {
        this.typeId = typeId;
    }

    public void setCount(Integer count) {
        this.count = count;
    }

    public void setOrderType(String orderType) {
        this.orderType = orderType;
    }

    
    
}